<?php
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "me_multiplesystem";

// Create connection
$conn = mysqli_connect("localhost", "root", "", "me_multiplesystem");
// Check connection
if (!$conn) {

   die("Connection failed: " . mysqli_connect_error());
}else{
    //  echo "Connected successfully";
}

// mysqli_close($conn);   
?>